]> git.wincent.com - mkdtemp.git/tree - lib/
Silence warning compiling against Ruby 1.9
[mkdtemp.git] / lib /
drwxr-xr-x ..
drwxr-xr-x mkdtemp